
hr {
  width: 0px;
  height: 0px;
  color: "black";
}

a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration: none;
  color: "#CCCCFF";
  font-weight: bold;
}

td {
}

p {
  color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

body {
  background-color: black;
}

.error
{
    COLOR: red
}

.settings {
	background-color: "#000033";
	width: "100%";
}

.heading {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 900;
  text-align: center;
  color: "#FFFFFF";
}

.orange {
	color: #ffa500;
	font-weight: bold;
  font-size: 11px;
}

.white {
  color: "#9999CC";
}

.headingrow {
  width: 100%;
  height: 26px;
  background-color: "#000033";
  border: 1px solid #9999CC;
}

.hilight {
  background-color: "#333366";
}

.lolight {
  background-color: "#000000";
}

/*
     FILE ARCHIVED ON 06:23:49 Aug 25, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:00:53 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 393.752
  exclusion.robots: 0.162
  exclusion.robots.policy: 0.155
  RedisCDXSource: 69.909
  esindex: 0.008
  LoadShardBlock: 300.933 (3)
  PetaboxLoader3.datanode: 312.697 (4)
  CDXLines.iter: 19.881 (3)
  load_resource: 246.076
  PetaboxLoader3.resolve: 106.398
*/